<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/server/preview/adapter/internal/Messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=classpathContainerDescription">
        <source>Server Library</source>
        <target>サーバー・クラスパス・コンテナー</target>
        <alt-trans tool-id="xliff">
          <source>Server Library</source>
          <target>サーバー・クラスパス・コンテナー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Server Library</source>
          <target>サーバー・クラスパス・コンテナー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=classpathContainer" translate="no">
        <source>{0} [{1}]</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=classpathContainerUnbound">
        <source>{0} [{1}] (unbound)</source>
        <target>{0} [{1}] (アンバインド済み)</target>
        <alt-trans tool-id="pleiades">
          <source>{0} [{1}] (unbound)</source>
          <target>{0} [{1}] (アンバインド済み)</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=errorLocation">
        <source>Invalid location.</source>
        <target>無効なロケーションです。</target>
        <alt-trans tool-id="xliff">
          <source>Invalid location.</source>
          <target>無効なロケーションです。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Invalid location.</source>
          <target>無効なロケーションです。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=errorJRE">
        <source>Invalid JRE.</source>
        <target>無効な JRE です。</target>
        <alt-trans tool-id="xliff">
          <source>Invalid JRE.</source>
          <target>無効な JRE です。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Invalid JRE.</source>
          <target>無効な JRE です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=copyingTask">
        <source>Copying from {0} to {1}</source>
        <target>{0} から {1} にコピー中</target>
        <alt-trans tool-id="xliff">
          <source>Copying from {0} to {1}</source>
          <target>{0} から {1} にコピー中</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Copying from {0} to {1}</source>
          <target>{0} から {1} にコピー中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=deletingTask">
        <source>Deleting {0}</source>
        <target>{0} の削除中</target>
        <alt-trans tool-id="xliff">
          <source>Deleting {0}</source>
          <target>{0} の削除中</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Deleting {0}</source>
          <target>{0} の削除中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=errorCopyingFile">
        <source>Error copying file {0}: {1}</source>
        <target>ファイル {0} のコピー・エラー: {1}</target>
        <alt-trans tool-id="xliff">
          <source>Error copying file {0}: {1}</source>
          <target>ファイル {0} のコピー・エラー: {1}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error copying file {0}: {1}</source>
          <target>ファイル {0} のコピー・エラー: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=errorCreatingZipFile">
        <source>Error creating zip file {0}: {1}</source>
        <target>ZIP ファイル {0} の作成中のエラー: {1}</target>
        <alt-trans tool-id="xliff">
          <source>Error creating zip file {0}: {1}</source>
          <target>ZIP ファイル {0} の作成中のエラー: {1}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error creating zip file {0}: {1}</source>
          <target>ZIP ファイル {0} の作成中のエラー: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=errorDelete">
        <source>Could not delete previous copy, which may be locked by another process.</source>
        <target>以前のコピーを削除できませんでした。他のプロセスでロックされている可能性があります。</target>
        <alt-trans tool-id="xliff">
          <source>Could not delete previous copy, which may be locked by another process.</source>
          <target>以前のコピーを削除できませんでした。他のプロセスでロックされている可能性があります。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not delete previous copy, which may be locked by another process.</source>
          <target>以前のコピーを削除できませんでした。他のプロセスでロックされている可能性があります。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=errorRename">
        <source>Could not replace with temp file {0}.</source>
        <target>一時ファイル {0} で置換できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not replace with temp file {0}.</source>
          <target>一時ファイル {0} で置換できませんでした。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not replace with temp file {0}.</source>
          <target>一時ファイル {0} で置換できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=errorReading">
        <source>Error reading file {0}</source>
        <target>ファイル {0} の読み取りエラー</target>
        <alt-trans tool-id="xliff">
          <source>Error reading file {0}</source>
          <target>ファイル {0} の読み取りエラー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error reading file {0}</source>
          <target>ファイル {0} の読み取りエラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=errorNoRuntime">
        <source>Cannot verify facets because there is no runtime associated with the server.</source>
        <target>サーバーに関連付けられたランタイムがないため、ファセットを検証できません。</target>
        <alt-trans tool-id="xliff">
          <source>Cannot verify facets because there is no runtime associated with the server.</source>
          <target>サーバーに関連付けられたランタイムがないため、ファセットを検証できません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot verify facets because there is no runtime associated with the server.</source>
          <target>サーバーに関連付けられたランタイムがないため、ファセットを検証できません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=errorFacet">
        <source>Project facet {0} version {1} is not supported.</source>
        <target>プロジェクト・ファセット {0} バージョン {1} はサポートされません。</target>
        <alt-trans tool-id="xliff">
          <source>Project facet {0} version {1} is not supported.</source>
          <target>プロジェクト・ファセット {0} バージョン {1} はサポートされません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Project facet {0} version {1} is not supported.</source>
          <target>プロジェクト・ファセット {0} バージョン {1} はサポートされません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=errorDeleting">
        <source>Could not delete {0}. May be locked by another process.</source>
        <target>{0} を削除できませんでした。他のプロセスによりロックされている可能性があります。</target>
        <alt-trans tool-id="xliff">
          <source>Could not delete {0}. May be locked by another process.</source>
          <target>{0} を削除できませんでした。他のプロセスによりロックされている可能性があります。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not delete {0}. May be locked by another process.</source>
          <target>{0} を削除できませんでした。他のプロセスによりロックされている可能性があります。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=errorNotADirectory">
        <source>Could not delete {0} since it is not a directory.</source>
        <target>ディレクトリーではないため、{0} を削除できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not delete {0} since it is not a directory.</source>
          <target>ディレクトリーではないため、{0} を削除できませんでした。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not delete {0} since it is not a directory.</source>
          <target>ディレクトリーではないため、{0} を削除できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=errorMkdir">
        <source>Could not create directory {0}.</source>
        <target>ディレクトリー {0} を作成できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not create directory {0}.</source>
          <target>ディレクトリー {0} を作成できませんでした。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not create directory {0}.</source>
          <target>ディレクトリー {0} を作成できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=updateClasspathContainers">
        <source>Updating classpath container for {0}</source>
        <target>{0} のクラスパス・コンテナーを更新しています</target>
        <alt-trans tool-id="xliff">
          <source>Updating classpath container for {0}</source>
          <target>{0} のクラスパス・コンテナーを更新しています</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Updating classpath container for {0}</source>
          <target>{0} のクラスパス・コンテナーを更新しています</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=artifactServlet" translate="no">
        <source>Servlet {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=artifactEJB" translate="no">
        <source>EJB {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=artifactJNDI" translate="no">
        <source>JNDI {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=artifactCactusTest">
        <source>Cactus test {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=canModifyModules">
        <source>Web module can be added to the server.</source>
        <target>Web モジュールをサーバーに追加できます。</target>
        <alt-trans tool-id="xliff">
          <source>Web module can be added to the server.</source>
          <target>Web モジュールをサーバーに追加できます。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web module can be added to the server.</source>
          <target>Web モジュールをサーバーに追加できます。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=errorNoProfiler">
        <source>Could not launch in profiling mode because no profilers are configured.</source>
        <target>プロファイラーが構成されていないため、プロファイル・モードで起動することができません。</target>
        <alt-trans tool-id="xliff">
          <source>Could not launch in profiling mode because no profilers are configured.</source>
          <target>プロファイラーが構成されていないため、プロファイル・モードで起動することができません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not launch in profiling mode because no profilers are configured.</source>
          <target>プロファイラーが構成されていないため、プロファイル・モードで起動することができません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=errorPublish">
        <source>An error occured during publishing.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=httpPort">
        <source>HTTP Port</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/org/eclipse/jst/server/preview/adapter/internal/Messages.properties?key=errorPortInUse">
        <source>Port {0} required by {1} is already in use. The server may already be running in another process, or a system process may be using the port. To start this server you will need to stop the other process or change the port number(s).</source>
        <target>{1} で必要なポート {0} はすでに使用中です。サーバーはすでに別のプロセスで稼働中であるか、システム・プロセスがそのポートを使用中である可能性があります。このサーバーを始動するには、他のプロセスを停止するか、ポート番号を変更する必要があります。</target>
        <alt-trans tool-id="xliff">
          <source>Port {0} required by {1} is already in use. The server may already be running in another process, or a system process may be using the port. To start this server you will need to stop the other process or change the port number(s).</source>
          <target>{1} で必要なポート {0} はすでに使用中です。 サーバーはすでに別のプロセスで稼働中であるか、システム・プロセスがそのポートを使用中である可能性があります。 このサーバーを始動するには、他のプロセスを停止するか、ポート番号を変更する必要があります。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Port {0} required by {1} is already in use. The server may already be running in another process, or a system process may be using the port. To start this server you will need to stop the other process or change the port number(s).</source>
          <target>{1} で必要なポート {0} はすでに使用中です。サーバーはすでに別のプロセスで稼働中であるか、システム・プロセスがそのポートを使用中である可能性があります。このサーバーを始動するには、他のプロセスを停止するか、ポート番号を変更する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/plugin.properties?key=pluginName">
        <source>JEE Preview Server Support</source>
        <target>JEE プレビュー・サーバー・サポート</target>
        <alt-trans tool-id="xliff">
          <source>JEE Preview Server Support</source>
          <target>JEE プレビュー・サーバー・サポート</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JEE Preview Server Support</source>
          <target>JEE プレビュー・サーバー・サポート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/plugin.properties?key=previewRuntimeTypeName">
        <source>J2EE Preview</source>
        <target>J2EE プレビュー</target>
        <alt-trans tool-id="xliff">
          <source>J2EE Preview</source>
          <target>J2EE プレビュー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>J2EE Preview</source>
          <target>J2EE プレビュー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/plugin.properties?key=previewRuntimeTypeDescription">
        <source>A runtime for building J2EE web modules.</source>
        <target>J2EE web モジュールを構築するためのランタイム。</target>
        <alt-trans tool-id="xliff">
          <source>A runtime for building J2EE web modules.</source>
          <target>J2EE web モジュールを構築するためのランタイム。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>A runtime for building J2EE web modules.</source>
          <target>J2EE web モジュールを構築するためのランタイム。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/plugin.properties?key=previewServerTypeName">
        <source>J2EE Preview</source>
        <target>J2EE プレビュー</target>
        <alt-trans tool-id="xliff">
          <source>J2EE Preview</source>
          <target>J2EE プレビュー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>J2EE Preview</source>
          <target>J2EE プレビュー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/plugin.properties?key=previewServerTypeDescription">
        <source>A server to preview J2EE web modules.</source>
        <target state="x-reviewed">J2EE web モジュールをプレビューするサーバー。</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="xliff">
          <source>A server to preview J2EE web modules.</source>
          <target>J2EE web モジュールをプレビューするサーバー。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>A server to preview J2EE web modules.</source>
          <target>J2EE web モジュールをプレビューするサーバー。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.preview.adapter/plugin.properties?key=previewLaunchConfigurationType">
        <source>J2EE Preview</source>
        <target>J2EE プレビュー</target>
        <alt-trans tool-id="xliff">
          <source>J2EE Preview</source>
          <target>J2EE プレビュー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>J2EE Preview</source>
          <target>J2EE プレビュー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>